@charset 'UTF-8';

/** FONTS **/


@font-face {
    font-family: 'alwynbold';
    src: url('Fonts/alwyn-bold-webfont.woff2') format('woff2'),
         url('Fonts/alwyn-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alwynboldoblique';
    src: url('Fonts/alwyn-boldoblique-webfont.woff2') format('woff2'),
         url('Fonts/alwyn-boldoblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alwynlight';
    src: url('Fonts/alwyn-light-webfont.woff2') format('woff2'),
         url('Fonts/alwyn-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alwynlightoblique';
    src: url('Fonts/alwyn-lightoblique-webfont.woff2') format('woff2'),
         url('Fonts/alwyn-lightoblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alwynmedium';
    src: url('Fonts/alwyn-medium-webfont.woff2') format('woff2'),
         url('Fonts/alwyn-medium-webfont.woff') format('woff'),
         url("Fonts/Alwyn-Medium.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alwynmediumoblique';
    src: url('Fonts/alwyn-mediumoblique-webfont.woff2') format('woff2'),
         url('Fonts/alwyn-mediumoblique-webfont.woff') format('woff'),
         url("Fonts/Alwyn-Medium-Oblique.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'alwynoblique';
    src: url('Fonts/alwyn-oblique-webfont.woff2') format('woff2'),
         url('Fonts/alwyn-oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alwynregular';
    src: url('Fonts/alwyn-regular-webfont.woff2') format('woff2'),
         url('Fonts/alwyn-regular-webfont.woff') format('woff'),
         url("Fonts/Alwyn-Regular.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alwynthin';
    src: url('Fonts/alwyn-thin-webfont.woff2') format('woff2'),
         url('Fonts/alwyn-thin-webfont.woff') format('woff'),
         url("Fonts/Alwyn-Thin.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alwynthinoblique';
    src: url('Fonts/alwyn-thinoblique-webfont.woff2') format('woff2'),
         url('Fonts/alwyn-thinoblique-webfont.woff') format('woff'),
         url("Fonts/Alwyn-Thin-Oblique.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'joshico-snbregular';
    src: url('Fonts/joshico-regular-simple-webfont.woff2') format('woff2'),
         url('Fonts/joshico-regular-simple-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body {
    background: rgb(110, 110, 110);
    font-weight: normal !important;
}
p, h1, h2, h3, h4, h5, h6 {
    font-weight: normal !important;
}


.CarVignerons.slick-initialized.slick-slider {
    width: 90%;
    margin: 0 auto;
}

.contenerPhoto img {
    border-radius: 50%;
    margin: 0 auto !important;
    clip-path: url(#svgSceauPath);
    transform:scale(0.5);
    -webkit-transform:scale(0.5);
    -moz-transform:scale(0.5);
    -ms-transform:scale(0.5);
    -o-transform:scale(0.5);
    opacity: .3;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.contenerText {
    text-align: center;
    position: relative;
}

.prenom {
    float: right;
    margin-top: 0;
    position: relative;
    right: -50px;
    opacity: 0.5;
}

.contentVariable {
    /*display: none;
    */opacity: 0;
}

.contenerPhoto h3.nomDomaine {
    text-align: center;
    position: relative;
    top: -90px;
    font-family: 'alwynthin';
    font-size: 20px;
    opacity: .5;
}

/* Current Slide */

.slick-current .contentVariable {
    opacity: 1;
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
}
.slick-center .contenerPhoto img {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    opacity: 1;
}

.slick-current .contenerPhoto h3.nomDomaine {
    display: none;
}

.apos.aposGauche {
    float: left;
}

.apos.aposDroit {
    float: right;
    position: relative;
    top: -50px;
    right: -55px;
}

.apos {
    font-family: 'alwynthin';
    font-size: 260px;
    line-height: 1;
    color: white;
    margin: 0;
    opacity: .3;
}

h3.nomDomaine {
    font-family: 'alwynmedium';
    font-size: 24px;
    color: white;
}

p.citation, h5.prenom {
        font-family: 'alwynthinoblique';
        font-size: 17px;
        color: white;
}